.ComboBoxDropDown_Web20
{
	border: none;
	background: white;
	
	text-align: left;
	font-family: Trebuchet MS, Arial, Sans-Serif;
	scrollbar-face-color: #a5bedf;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #6788be;
	scrollbar-3dlight-color: #a5bedf; /**/
	scrollbar-arrow-color: white;
	scrollbar-track-color: #a5bedf;
	scrollbar-darkshadow-color: #404040; /**/
}


.ComboBoxImage_Web20,
.ComboBoxImageHover_Web20
{
	border: none;
	vertical-align: middle;
	width: 17px;
	height: 21px;
	margin-left: -2px;
	cursor: pointer;
}

.ComboBoxInput_Web20,
.ComboBoxInputHover_Web20
{
	border: none;
	background: white;
	height: 15px !important;
	width: 23px !important; 
	/*line-height: 28px;*/
	color: #000000;
	cursor: default;
	vertical-align: middle;
	font-family: Trebuchet MS, Arial, Sans-Serif;
	font-size: 8pt;
	padding: 4px;
	padding-top: 2px;
	cursor: pointer;
}

.ComboBoxItem_Web20
{
	border: none;
	color: black;	
	padding: 3px;
	text-decoration: none;
	text-align: left;
	line-height: 12px;
	cursor: pointer;
}

.ComboBoxItemHover_Web20
{
	border: none;
	color: black;	
	text-decoration: none;
	background: #DDDDDD; 
	cursor: default;
	padding: 3px;
	text-align: left;
	line-height: 12px;
	font-weight: bold;
	cursor: pointer;	
}

.ComboBoxItemDisabled_Web20
{
	border: none;
	color: #ccc;
	cursor: no-drop;
	padding: 3px;
	text-decoration: none;
	text-align: left;
}

.ComboBoxLoadingMessage_Web20
{
	border: none;
	padding: 2px;
}

.ComboBoxMoreResultsMessage_Web20
{
	border: none;
	padding: 2px;
	text-align: center;
}

.ComboBoxMoreResultsImage_Web20
{
	border: none;
	padding: 5px;
}

.ComboBoxMoreResultsBox_Web20
{
	border: none;
	background-color: #EEEEE5;
}

/* default header template */
.ComboBoxHeader_Web20
{
	border: none;
	background-color: #cdcdcd;
	color: #36454d;
	/*line-height: 22px;*/
	/*padding-left: 4px;*/
}
